Bug 61711 - No hdc=ide-scsi line added on boot floppy
No hdc=ide-scsi line added on boot floppy
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-23 08:36 EST by David Balažic
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 04:09:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2002-03-23 08:36:37 EST
Description of Problem:

The boot floppy created during GUI install does not have the "hdc=ide-scsi" 
part of the kernel command line. The LILO boot would have it, as hdc is an 
ATAPI CD-RW unit.

Version-Release number of selected component (if applicable):

Hampton beta2

How Reproducible:

always

Steps to Reproduce:
1. boot CD into GUI install
2. select no boot loader
3. when asked , make a boot floppy

Actual Results:

The boot floppy lacks the "hdc=ide-scsi" part in the kernel command line

Expected Results:

"hdc=ide-scsi" is part of the kernel command line

Additional Information:
Comment 1 Michael Fulbright 2002-03-25 15:09:38 EST
Thanks we'll look into this.
Comment 2 Jeremy Katz 2002-03-26 17:33:41 EST
Fixed in CVS (requires mkbootdisk 1.4.3-1 or greater)
Comment 3 David Balažic 2002-03-27 04:09:47 EST
Just an info point : I still see this in beta3.
( I don't know which version of mkbootdisk it has )
Comment 4 David Balažic 2002-04-10 10:51:57 EDT
Fixed in beta4

Note You need to log in before you can comment on or make changes to this bug.